---
title: Support Our Work 💜
---

**Effective 7 July 2024**

We are passionate about creating and maintaining free-to-use projects and providing guidance in various programming communities. Your support helps us continue this mission and expand our efforts.

## 1. Why Support Us?

- **Free Resources**: We offer numerous projects that are free for everyone to use and learn from.
- **Community Guidance**: We actively participate in programming communities, offering help and mentorship.
- **Open Source Contributions**: Your support enables us to dedicate more time to open source development.
- **Continuous Improvement**: Donations help us improve existing projects and create new ones.

## 2. How Your Support Helps

- Covers hosting and infrastructure costs
- Allows us to dedicate more time to project development and community support
- Enables us to invest in better tools and resources
- Supports our ongoing education and skill development

## 3. Ways to Support

We offer several platforms for monthly donations, allowing you to choose the one that works best for you:

### 3.1 Discord
   - Join our community and support us directly
   - Link: [https://chat.naomi.lgbt](https://chat.naomi.lgbt)
   - Benefits: Exclusive roles, behind-the-scenes updates

### 3.2 Ko-Fi
   - Perfect for one-time or recurring donations
   - Link: [https://ko-fi.com/nhcarrigan](https://ko-fi.com/nhcarrigan)
   - Benefits: Public shout-outs, exclusive posts

### 3.3 Patreon
   - For those who prefer tier-based support
   - Link: [https://www.patreon.com/nhcarrigan](https://www.patreon.com/nhcarrigan)
   - Benefits: Varied rewards based on tier level

### 3.4 GitHub Sponsors
   - Support us directly on the platform where we contribute
   - Link: [https://github.com/sponsors/naomi-lgbt](https://github.com/sponsors/naomi-lgbt)
   - Benefits: Recognition in GitHub profile, exclusive repository access

## 4. Other Ways to Help

- **Spread the Word**: Share our projects and resources with others who might benefit.
- **Contribute**: If you have skills to offer, consider contributing to our open source projects.
- **Provide Feedback**: Your input helps us improve and refine our work.

## 5. Thank You!

Every contribution, no matter the size, makes a significant impact. We deeply appreciate your support and are committed to using it to benefit the wider programming community.

For any questions about donations or to discuss other support options, please contact us at donors@nhcarrigan.com.
